RubyGems Navigation menu

aws-sdk-ssm 1.153.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.165.0 - February 21, 2024 (296 KB)
  2. 1.164.0 - January 31, 2024 (294 KB)
  3. 1.163.0 - January 26, 2024 (293 KB)
  4. 1.162.0 - November 28, 2023 (259 KB)
  5. 1.161.0 - November 22, 2023 (259 KB)
  6. 1.153.0 - June 27, 2023 (258 KB)
Show all versions (181 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5981315ae241483de58dfe121f3b5f691c23218b0c7ed8fc622999c37bf64c5c

Total downloads 189,128,201

For this version 40,542

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: